body,html {
    margin: 0 5px;
    font-family: Helvetica, sans-serif;
}

#header {
    height: 50px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

#content{
    margin-top: 50px;
    padding-top: 20px;
}

#logged-in-as {
    margin-top: 10px;
    float:right;
}

h1 {
    font-size: 1.4em;
    color: #008000;
    font-weight: normal;
}
a {
    color: #000000;
}

/* style form */
form dt {
    width: 100px;
    display: block;
    float: left;
    clear: left;
}
form dd {
    margin-left: 0;
    float: left;

}

#formular{
    background-color: #E6E6E6;    
}

#formular td{
    vertical-align: top;
    padding-top: 5px;
}



textarea{
    background-color: #ffffcc;
}


table{


}


table tr td{
    /*width: 120px;*/
    font-size:14px;
    font-style:normal;
    font-family: Arial,Verdana;
}
ul.errors {
    padding: 0;

}
.errors li{
    color: red;
    font-size:10px;
    list-style: none;
    display: block;
}
input{
    text-align: right;
    background-color: #ffffcc;
}

select{
    background-color: #ffffcc; 
}

.login  {
    text-align: left;
}
td.tdlabel {
    text-align: center;
}
td.hint {
    text-align: left;
}

#_login{
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
}

.login{
    width: 150px;
}

.bloc_filtre {
    color: #474747;
    margin: 5px 0;
    padding: 3px 5px;
    background:#E6E6E6;  
    border: 1px solid #B6B6B6;
    letter-spacing: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 550px;
}

.bloc_filtre_centralizator {
    color: #474747;
    margin: 5px 0;
    padding: 3px 5px;
    background:#E6E6E6;  
    border: 1px solid #B6B6B6;
    letter-spacing: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
}

.bloc_filtre td{
    text-align: left;
}

#tabel_formulare tr td{
    color: #474747;
    margin: 5px 0;
    padding: 3px 5px;
    background:#E6E6E6;  
    border-collapse: collapse;
    letter-spacing: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
    text-decoration: none;
    text-align: center;
}

#tabel_formulare tr td a{
    text-decoration: none;
}

#tabel_formulare tr td img{
    vertical-align: bottom;
}

#formulare tr td{
    text-align: left;
}

#cautare_text-label{
    text-align: right;
}

#data_filtrare-label{
    text-align: right;
}

#formulare tr td{
    color: #474747;
    margin: 5px 0;
    padding: 3px 5px;
    background:#E6E6E6;  
    border-collapse: collapse;
    letter-spacing: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
    text-decoration: none;
    text-align: center;
}

#date_cont tr td{
    color: #474747;
    margin: 5px 0;
    padding: 3px 5px;
    background:#E6E6E6;  
    border-collapse: collapse;
    letter-spacing: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    text-decoration: none;
    text-align: left;
}

#export_formulare{
    margin-left: auto;
    margin-right: auto; 
}

#export_formulare tr td{
    color: #474747;
    margin: 5px 0;
    padding: 3px 5px;
    background:#E6E6E6;  
    border-collapse: collapse;
    letter-spacing: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
    text-decoration: none;
    text-align: center;
}

td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.details td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}

.adaugare-partener{
    cursor: pointer;
}

.text-white{
    color: #fff !important;
}

.text-left{
    text-align: left !important;
}

.background-add{
    background: #85b558 linear-gradient(to bottom, #8ebf60 0px, #7daa50 100%) repeat-x scroll 0 0 !important;
}

.background-change{
    background: #2a8bcb linear-gradient(to bottom, #3b98d6 0px, #197ec1 100%) repeat-x scroll 0 0 !important;
}

.background-delete{
    background: #d3413b linear-gradient(to bottom, #d55b52 0px, #d12723 100%) repeat-x scroll 0 0 !important;
}

.width-200px{
    width: 200px;
}

.height-40px{
    height: 40px; 
}

.width-400px{
    width: 400px;
}

.centralizator-header{
    background: goldenrod none repeat scroll 0 0;
    border: 1px solid #b6b6b6;
    color: #474747;
    cursor: pointer;
    letter-spacing: 2px;
    margin: 5px 0;
    padding: 3px 5px;
}

#table-anexa{
    vertical-align: top;
}

.mouse-pointer{
    cursor: pointer;
}





.message{
    background-size: 40px 40px;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
        transparent 75%, transparent);                                      
    box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    width: 100%;
    border: 1px solid;
    color: #fff;
    padding: 15px;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    animation: animate-bg 5s linear infinite;
}

.info{
    background-color: #4ea5cd;
    border-color: #3b8eb5;
}

.error{
    background-color: #de4343;
    border-color: #c43d3d;
}

.warning{
    background-color: #eaaf51;
    border-color: #d99a36;
}

.success{
    background-color: #61b832;
    border-color: #55a12c;
}

.message h3{
    margin: 0 0 5px 0;                                                  
}

.message p{
    margin: 0;                                                  
}

@keyframes animate-bg {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -80px 0;
    }
}

.success{
    width: 90%;
    margin: 5px auto;
}

.error{
    width: 90%;
    margin: 5px auto;
}